<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>What? Watch</title>
    <link rel="stylesheet" href="1.css">
</head>
<body>
<div class="container">
    <div class="box">
        <img class="logo" src="logo.PNG">
        <nav>
            <ul class="container">
                <li class="flex"><a href="https://www.whatwatch.com/watches/">COLLECTION</a></li>
                <li class="flex"><a href="https://www.whatwatch.com/accessoires/">STORE</a></li>
                <li class="flex"><a href="https://www.whatwatch.com/support/">What? APPS</a></li>
                <li class="flex"><a href="https://www.whatwatch.com/about-us/">ABOUT US</a></li>
                <li class="flex"><a href="https://www.whatwatch.com/support/">SUPPORT</a></li>
            </ul>
        </nav>
        <a class="trolley" href="https://www.whatwatch.com/cart/"><img class="trolley" src="unnamed.png"></a>
    </div>
    <div class="box-1">
        <img src="bk.jpg" alt="Back">
        <div class="content-box-1">
            <br><br><br><br><br><br>
            <h1>WHAT</h1>
            <h2>THE CLASSIC WATCH. EVOLVED</h2>
            <br>
            <div class="button-container">
                <input  class="button" type="button" name="DISCOVER BRAND" value="DISCOVER BRAND">
                <input class="button" type="button" name="SHOP NOW" value="SHOP NOW">
            </div>
            <br><br><br><br>
            <div class="icon-container">
                <img src="facebook-icon.png">
                <img src="instagram-logo.png">
                <img src="twitter-icon.png">
            </div>
        </div>
    </div>
    <div class="box-2">
        <div>
            <h1>CALENDAR</h1>
            <h3>WATCH</h3>
            <br>
            <img src="calendar.png">
        </div>
        <div>
            <h1>RADAR</h1>
            <h3>WATCH</h3>
            <br>
            <img src="Radar.png">
        </div>
    </div>
    <div class="box-3">
        <br><br><br>
        <h1>SHOP IN RETAIL</h1>
        <br><br>
        <p>WHAT? WATCH products are available online and at fine retail stores near you.</p>
        <br><br>
        <div class="box-3-content">
            <div class="box-3-flex">
            <img src="free_shipping_723466.png">
            <img src="14-days-logo.png">
            <img src="1-year-logo.png">
            </div>
        </div>
    </div>
    <div class="box-4">
        <img src="bk2.jpg" alt="Back">
        <div class="content-box-4">
            <br><br><br><br><br><br><br><br><br><br><br><br>
            <h2>WHAT? DO YOU</h2>
            <h2>STRIVE FOR?</h2>
            <br>
        </div>
    </div>
    <div class="box-5">
        <img src="esquire.PNG">
    </div>
    <div class="box-6">
        <div class="box-6-flex">
            <div>
                <h1>SIGN UP</h1>
                <p>For our newsletter and get a 10% discount</p>
                <br>
                <div class="button-container-02">
                    <input class="button-02" type="button" name="SIGN UP" value="SIGN UP">
                </div>
            </div>
            <div>
                <h1>KEEP UP</h1>
                <p>Social Media</p>
                <br>
                <div class="icon-container-02">
                    <img src="facebook-icon.png">
                    <img src="instagram-logo.png">
                </div>
            </div>
        </div>
        <p>Give us feedback at:  <a href="#">support@whatwatch.com</a></p>
        <h6>What? Watch - All rights reserved 2017 - Impressum</h6>
    </div>
</div>
</body>
</html>